<s class_id="0" version="0">
  <m_XMainWnd>
    <list_wnd>

     <item classname="XWnd">
        <rect>
          <left>235</left>
          <top>510</top>
          <right>50</right>
          <bottom>50</bottom>
        </rect>
        <resource_id>25</resource_id>
        <skin_id>ButtonLayout</skin_id>
        <tool_tip>IDS_ToolTip_Layout</tool_tip>
      </item>
      <item classname="XWnd">
        <rect>
          <left>232</left>
          <top>562</top>
          <right>55</right>
          <bottom>15</bottom>
        </rect>
        <resource_id>11</resource_id>
        <skin_id>ButtonText</skin_id>
        <tool_tip>IDS_ToolTip_Layout</tool_tip>
      </item>

 	<item classname="XWnd">
        <rect>
          <left>290</left>
          <top>510</top>
          <right>50</right>
          <bottom>50</bottom>
        </rect>
        <resource_id>16</resource_id>
        <skin_id>ButtonAudio</skin_id>
        <tool_tip>IDS_ToolTip_AUDIO</tool_tip>
      </item>

	<item classname="XWnd">
        <rect>
          <left>287</left>
          <top>562</top>
          <right>55</right>
          <bottom>15</bottom>
        </rect>
        <resource_id>67</resource_id>
        <skin_id>ButtonText</skin_id>
        <tool_tip>IDS_ToolTip_AUDIO</tool_tip>
      </item>

      <item classname="XWnd">
        <rect>
          <left>345</left>
          <top>510</top>
          <right>50</right>
          <bottom>50</bottom>
        </rect>
        <resource_id>22</resource_id>
        <skin_id>ButtonSnapshot</skin_id>
        <tool_tip>IDS_Snapshot</tool_tip>
      </item>
      <item classname="XWnd">
        <rect>
          <left>342</left>
          <top>562</top>
          <right>55</right>
          <bottom>15</bottom>
        </rect>
        <resource_id>62</resource_id>
        <skin_id>ButtonText</skin_id>
        <tool_tip>IDS_Snapshot</tool_tip>
      </item>

     <item classname="XWnd">
        <rect>
          <left>400</left>
          <top>510</top>
          <right>50</right>
          <bottom>50</bottom>
        </rect>
        <resource_id>13</resource_id>
        <skin_id>ButtonFloat</skin_id>
        <tool_tip>IDS_ToolTip_Float</tool_tip>
      </item>  
      <item classname="XWnd">
        <rect>
          <left>397</left>
          <top>562</top>
          <right>55</right>
          <bottom>15</bottom>
        </rect>
        <resource_id>12</resource_id>
        <skin_id>ButtonText</skin_id>
        <tool_tip>IDS_ToolTip_Float</tool_tip>
      </item>



    <item classname="XWnd">
      <rect>
        <left>455</left>
        <top>510</top>
        <right>50</right>
        <bottom>50</bottom>
      </rect>
      <resource_id>17</resource_id>
      <skin_id>ButtonLock</skin_id>
      <tool_tip>IDS_ToolTip_Lock</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>452</left>
        <top>562</top>
        <right>55</right>
        <bottom>15</bottom>
      </rect>
      <resource_id>60</resource_id>
      <skin_id>ButtonText</skin_id>
      <tool_tip>IDS_ToolTip_Lock</tool_tip>
    </item>
    
    <item classname="XWnd">
      <rect>
        <left>510</left>
        <top>510</top>
        <right>50</right>
        <bottom>50</bottom>
      </rect>
      <resource_id>18</resource_id>
      <skin_id>ButtonConfig</skin_id>
      <tool_tip>IDS_ToolTip_Config</tool_tip>
    </item>
    <item classname="XWnd">
        <rect>
          <left>507</left>
          <top>562</top>
          <right>55</right>
          <bottom>15</bottom>
        </rect>
        <resource_id>61</resource_id>
        <skin_id>ButtonText</skin_id>
        <tool_tip>IDS_ToolTip_Config</tool_tip>
    </item>


     <item classname="XWnd">
      <rect>
        <left>565</left>
        <top>510</top>
        <right>50</right>
        <bottom>50</bottom>
      </rect>
      <resource_id>20</resource_id>
      <skin_id>ButtonPlayback</skin_id>
      <tool_tip>IDS_ToolTip_Playback</tool_tip>
    </item>

     <item classname="XWnd">
        <rect>
          <left>562</left>
          <top>562</top>
          <right>55</right>
          <bottom>15</bottom>
        </rect>
        <resource_id>63</resource_id>
        <skin_id>ButtonText</skin_id>
        <tool_tip>IDS_ToolTip_Playback</tool_tip>
      </item>

    
    <item classname="XWnd">
      <rect>
        <left>620</left>
        <top>525</top>
        <right>40</right>
        <bottom>40</bottom>
      </rect>
      <resource_id>19</resource_id>
      <skin_id>ButtonMinimize</skin_id>
      <tool_tip>IDS_ToolTip_Minimize</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>670</left>
        <top>525</top>
        <right>40</right>
        <bottom>40</bottom>
      </rect>
      <resource_id>14</resource_id>
      <skin_id>ButtonMaximize</skin_id>
      <tool_tip>IDS_ToolTip_Maximize</tool_tip>
    </item>

    <item classname="XWnd" >
      <rect>
        <left>720</left>
        <top>515</top>
        <right>60</right>
        <bottom>60</bottom>
      </rect>
      <resource_id>15</resource_id>
      <skin_id>ButtonExit</skin_id>
      <tool_tip>IDS_ToolTip_Exit</tool_tip>
    </item>

      <item classname="XWnd">
        <rect>
          <left>800</left>
          <top>0</top>
          <right>142</right>
          <bottom>30</bottom>
        </rect>
        <resource_id>48</resource_id>
        <skin_id>ButtonRed</skin_id>
        <tool_tip>IDS_StationConfig_ENetText</tool_tip>
      </item>

    <item classname="XWnd">
      <rect>
        <left>2</left>
        <top>520</top>
        <right>225</right>
        <bottom>40</bottom>
      </rect>
      <resource_id>44</resource_id>
      <skin_id>ButtonTime</skin_id>
      <tool_tip>IDS_Information_Bar</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>5</left>
        <top>510</top>
        <right>160</right>
        <bottom>50</bottom>
      </rect>
      <resource_id>40</resource_id>
      <skin_id>_Logo</skin_id>
      <tool_tip></tool_tip>
    </item>

    <item>
        <rect>
          <left>620</left>
          <top>5</top>
          <right>160</right>
          <bottom>500</bottom>
        </rect>
        <resource_id>65</resource_id>
        <skin_id>Main_Bar</skin_id>
        <tool_tip></tool_tip>
      </item>
   </list_wnd>
 </m_XMainWnd>
</s>

